
.gallery_ui_item {
  width: 100%;
  height: 100%;
  padding: 2px;

  display: flex;
  align-items: center;
  justify-content: center;

  position: relative;
  cursor: pointer;
  background-color: transparent;
  border: 1px solid #ff000021;
  margin: 0 auto;
  margin-top: 4px;
}

.gallery_ui_item img, .gallery_ui_item video {
	max-height: 100%;
	max-width: 100%;
}

.gallery_ui_item:hover {
  background-color: #ffffff52;
  border: 1px solid #ff000038;
}

.gallery_ui_item button {
  position: absolute;
  bottom: 5px;
  right: 5px;
}

.gallery_ui_display {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 998;
  background-color: #111;
  cursor: default;

  display: flex;
  align-items: center;
  justify-content: center;
}

.gallery_ui_display img, .gallery_ui_display video {
	max-height: 100%;
	max-width: 100%;
}



.gallery_ui_display div {
  position: fixed;
  top: 0px;
  right: 0px;
  width: 300px;
  height: 300px;
  bottom: auto;
}

.gallery_ui_display button {
  position: fixed;
  background-color: #0001;
	border: 0;
	color: #FFF; 
  cursor: pointer;
  z-index: 10;
}

.gallery_ui_display button:hover {
	background-color: #0003;
}

.gallery_ui_display button.display_close {
  top: 5px;
  right: 5px;
  bottom: auto;
	
	font-size: 26px;
}

.gallery_ui_display button.display_left {
  left: 0px;
  width: 100px;
  height: 200px;
  font-size: 26px;
  top: 50%;
  transform: translateY(-50%);
}

.gallery_ui_display button.display_right {
  right: 0px;
  width: 100px;
  height: 200px; 
  font-size: 26px;
  top: 50%;
  transform: translateY(-50%);
}


@media only screen and (max-width: 720px) {
  .gallery_ui_display button.display_left, .gallery_ui_display button.display_right {
    width: 40px;
    height: 40px;
    top: 70px;
  }
}


.contnav_controls {
  padding: 0px 5px;
  text-align: center;
  height: 50px;
  margin: 10px 0;
}

.contnav_controls button {
  width: 32px;
  height: 32px;
  margin: 10px 2px;
  font-size: 16px;
  background-color: #f9f9f9;
  border: 1px solid #bfa8b8; 
  color: #c78285;
  border-radius: 4px;
}

.contnav_controls button.selected {
  background-color: #f9f9f9;
  border: 1px solid #dd5b60d6;
  box-shadow: 0 0 4px #dd5b60d6;
}

.contnav_controls button.hover {
  background-color: #555;
  color: #eee;
}

